.flag-s {background-image: url(//s5o.ru/common/css/i/flags-sprite.png); background-repeat:no-repeat; display:inline-block; width: 16px; height: 12px;}
.flag-s.flag-1323 {background-position: -3px -3px;} /*Австралия*/
.flag-s.flag-1322 {background-position: -25px -3px;} /*Австрия*/
.flag-s.flag-1315 {background-position: -47px -3px;} /*Азербайджан*/
.flag-s.flag-1411 {background-position: -69px -3px;} /*Албания*/
.flag-s.flag-1326 {background-position: -91px -3px;} /*Алжир*/
.flag-s.flag-1413 {background-position: -113px -3px;} /*Англия*/
.flag-s.flag-1387 {background-position: -135px -3px;} /*Ангола*/
.flag-s.flag-1417 {background-position: -157px -3px;} /*Андорра*/
.flag-s.flag-1418 {background-position: -179px -3px;} /*Антигуа и Барбуда*/
.flag-s.flag-1373 {background-position: -201px -3px;} /*Антильские Острова*/
.flag-s.flag-1332 {background-position: -223px -3px;} /*Аргентина*/
.flag-s.flag-1341 {background-position: -245px -3px;} /*Армения*/
.flag-s.flag-1419 {background-position: -267px -3px;} /*Аруба*/
.flag-s.flag-1420 {background-position: -289px -3px;} /*Афганистан*/
.flag-s.flag-1421 {background-position: -311px -3px;} /*Багамские Острова*/
.flag-s.flag-1365 {background-position: -3px -21px;} /*Бангладеш*/
.flag-s.flag-1422 {background-position: -25px -21px;} /*Барбадос*/
.flag-s.flag-1423 {background-position: -47px -21px;} /*Бахрейн*/
.flag-s.flag-1302 {background-position: -69px -21px;} /*Беларусь*/
.flag-s.flag-1424 {background-position: -91px -21px;} /*Белиз*/
.flag-s.flag-1349 {background-position: -113px -21px;} /*Бельгия*/
.flag-s.flag-1385 {background-position: -135px -21px;} /*Бенин*/
.flag-s.flag-1333 {background-position: -157px -21px;} /*Болгария*/
.flag-s.flag-1371 {background-position: -179px -21px;} /*Боливия*/
.flag-s.flag-1364 {background-position: -201px -21px;} /*Босния и Герцеговина*/
.flag-s.flag-1425 {background-position: -223px -21px;} /*Ботсвана*/
.flag-s.flag-1296 {background-position: -245px -21px;} /*Бразилия*/
.flag-s.flag-1363 {background-position: -267px -21px;} /*Бруней*/
.flag-s.flag-1396 {background-position: -289px -21px;} /*Буркина Фасо*/
.flag-s.flag-1370 {background-position: -311px -21px;} /*Бурунди*/
.flag-s.flag-1426 {background-position: -3px -39px;} /*Бутан*/
.flag-s.flag-1427 {background-position: -25px -39px;} /*Вануату*/
.flag-s.flag-1299 {background-position: -47px -39px;} /*Великобритания*/
.flag-s.flag-1295 {background-position: -69px -39px;} /*Венгрия*/
.flag-s.flag-1310 {background-position: -91px -39px;} /*Венесуэла*/
.flag-s.flag-1350 {background-position: -113px -39px;} /*Вьетнам*/
.flag-s.flag-1428 {background-position: -135px -39px;} /*Габон*/
.flag-s.flag-1391 {background-position: -157px -39px;} /*Гаити*/
.flag-s.flag-1379 {background-position: -179px -39px;} /*Гайана*/
.flag-s.flag-1430 {background-position: -201px -39px;} /*Гамбия*/
.flag-s.flag-1402 {background-position: -223px -39px;} /*Гана*/
.flag-s.flag-1431 {background-position: -245px -39px;} /*Гваделупа*/
.flag-s.flag-1378 {background-position: -267px -39px;} /*Гватемала*/
.flag-s.flag-1432 {background-position: -289px -39px;} /*Гвинея*/
.flag-s.flag-1470 {background-position: -311px -39px;} /*Гвинея-Бисау*/
.flag-s.flag-1495 {background-position: -3px -57px;} /*ГДР*/
.flag-s.flag-1287 {background-position: -25px -57px;} /*Германия*/
.flag-s.flag-1291 {background-position: -47px -57px;} /*Голландия*/
.flag-s.flag-1433 {background-position: -69px -57px;} /*Гондурас*/
.flag-s.flag-1434 {background-position: -91px -57px;} /*Гонконг*/
.flag-s.flag-1435 {background-position: -113px -57px;} /*Гренада*/
.flag-s.flag-1481 {background-position: -135px -57px;} /*Гренландия*/
.flag-s.flag-1318 {background-position: -157px -57px;} /*Греция*/
.flag-s.flag-1293 {background-position: -179px -57px;} /*Грузия*/
.flag-s.flag-1309 {background-position: -201px -57px;} /*Дания*/
.flag-s.flag-1383 {background-position: -223px -57px;} /*Демократическая Республика Конго*/
.flag-s.flag-1393 {background-position: -245px -57px;} /*Доминиканская Республика*/
.flag-s.flag-1491 {background-position: -267px -57px;} /*Европа*/
.flag-s.flag-1344 {background-position: -289px -57px;} /*Египет*/
.flag-s.flag-1497 {background-position: -311px -57px;} /*Заир*/
.flag-s.flag-1381 {background-position: -3px -75px;} /*Замбия*/
.flag-s.flag-1351 {background-position: -25px -75px;} /*Зимбабве*/
.flag-s.flag-1330 {background-position: -47px -75px;} /*Израиль*/
.flag-s.flag-1348 {background-position: -69px -75px;} /*Индия*/
.flag-s.flag-1353 {background-position: -91px -75px;} /*Индонезия*/
.flag-s.flag-1329 {background-position: -113px -75px;} /*Иордания*/
.flag-s.flag-1321 {background-position: -135px -75px;} /*Ирак*/
.flag-s.flag-1288 {background-position: -157px -75px;} /*Иран*/
.flag-s.flag-1297 {background-position: -179px -75px;} /*Ирландия*/
.flag-s.flag-1346 {background-position: -201px -75px;} /*Исландия*/
.flag-s.flag-1304 {background-position: -223px -75px;} /*Испания*/
.flag-s.flag-1306 {background-position: -245px -75px;} /*Италия*/
.flag-s.flag-1324 {background-position: -267px -75px;} /*Йемен*/
.flag-s.flag-1436 {background-position: -289px -75px;} /*Кабо-Верде*/
.flag-s.flag-1290 {background-position: -311px -75px;} /*Казахстан*/
.flag-s.flag-1392 {background-position: -3px -93px;} /*Камбоджа*/
.flag-s.flag-1380 {background-position: -25px -93px;} /*Камерун*/
.flag-s.flag-1338 {background-position: -47px -93px;} /*Канада*/
.flag-s.flag-1437 {background-position: -69px -93px;} /*Катар*/
.flag-s.flag-1358 {background-position: -91px -93px;} /*Кения*/
.flag-s.flag-1314 {background-position: -113px -93px;} /*Кипр*/
.flag-s.flag-1343 {background-position: -135px -93px;} /*Китай*/
.flag-s.flag-1408 {background-position: -157px -93px;} /*КНДР*/
.flag-s.flag-1335 {background-position: -179px -93px;} /*Колумбия*/
.flag-s.flag-1498 {background-position: -201px -93px;} /*Коморские Острова*/
.flag-s.flag-1369 {background-position: -223px -93px;} /*Конго*/
.flag-s.flag-1438 {background-position: -245px -93px;} /*Коста-Рика*/
.flag-s.flag-1410 {background-position: -267px -93px;} /*Кот-д'Ивуар*/
.flag-s.flag-1374 {background-position: -289px -93px;} /*Куба*/
.flag-s.flag-1439 {background-position: -311px -93px;} /*Кувейт*/
.flag-s.flag-1339 {background-position: -3px -111px;} /*Кыргызстан*/
.flag-s.flag-1376 {background-position: -25px -111px;} /*Лаос*/
.flag-s.flag-1331 {background-position: -47px -111px;} /*Латвия*/
.flag-s.flag-1440 {background-position: -69px -111px;} /*Лесото*/
.flag-s.flag-1390 {background-position: -91px -111px;} /*Либерия*/
.flag-s.flag-1367 {background-position: -113px -111px;} /*Ливан*/
.flag-s.flag-1325 {background-position: -135px -111px;} /*Ливия*/
.flag-s.flag-1289 {background-position: -157px -111px;} /*Литва*/
.flag-s.flag-1398 {background-position: -179px -111px;} /*Лихтенштейн*/
.flag-s.flag-1388 {background-position: -201px -111px;} /*Люксембург*/
.flag-s.flag-1441 {background-position: -223px -111px;} /*Маврикий*/
.flag-s.flag-1442 {background-position: -245px -111px;} /*Мавритания*/
.flag-s.flag-1328 {background-position: -267px -111px;} /*Мадагаскар*/
.flag-s.flag-1484 {background-position: -289px -111px;} /*Майотта*/
.flag-s.flag-1443 {background-position: -311px -111px;} /*Макао*/
.flag-s.flag-1368 {background-position: -3px -129px;} /*Македония*/
.flag-s.flag-1444 {background-position: -25px -129px;} /*Малави*/
.flag-s.flag-1384 {background-position: -47px -129px;} /*Малайзия*/
.flag-s.flag-1361 {background-position: -69px -129px;} /*Мали*/
.flag-s.flag-1386 {background-position: -91px -129px;} /*Мальта*/
.flag-s.flag-1313 {background-position: -113px -129px;} /*Марокко*/
.flag-s.flag-1483 {background-position: -135px -129px;} /*Мартиника*/
.flag-s.flag-1336 {background-position: -157px -129px;} /*Мексика*/
.flag-s.flag-1445 {background-position: -179px -129px;} /*Мозамбик*/
.flag-s.flag-1334 {background-position: -201px -129px;} /*Молдова*/
.flag-s.flag-1462 {background-position: -223px -129px;} /*Монако*/
.flag-s.flag-1359 {background-position: -245px -129px;} /*Монголия*/
.flag-s.flag-1366 {background-position: -267px -129px;} /*Мьянма*/
.flag-s.flag-1375 {background-position: -289px -129px;} /*Намибия*/
.flag-s.flag-1382 {background-position: -311px -129px;} /*Непал*/
.flag-s.flag-1446 {background-position: -3px -147px;} /*Нигер*/
.flag-s.flag-1303 {background-position: -25px -147px;} /*Нигерия*/
.flag-s.flag-1355 {background-position: -47px -147px;} /*Никарагуа*/
.flag-s.flag-1372 {background-position: -69px -147px;} /*Новая Зеландия*/
.flag-s.flag-1465 {background-position: -91px -147px;} /*Новая Каледония*/
.flag-s.flag-1316 {background-position: -113px -147px;} /*Норвегия*/
.flag-s.flag-1307 {background-position: -135px -147px;} /*ОАЭ*/
.flag-s.flag-1467 {background-position: -157px -147px;} /*Оман*/
.flag-s.flag-1320 {background-position: -179px -147px;} /*Пакистан*/
.flag-s.flag-1489 {background-position: -201px -147px;} /*Палестина*/
.flag-s.flag-1447 {background-position: -223px -147px;} /*Панама*/
.flag-s.flag-1499 {background-position: -245px -147px;} /*Папуа-Новая Гвинея*/
.flag-s.flag-1448 {background-position: -267px -147px;} /*Парагвай*/
.flag-s.flag-1357 {background-position: -289px -147px;} /*Перу*/
.flag-s.flag-1399 {background-position: -311px -147px;} /*Польша*/
.flag-s.flag-1305 {background-position: -3px -165px;} /*Португалия*/
.flag-s.flag-1449 {background-position: -25px -165px;} /*Пуэрто-Рико*/
.flag-s.flag-1485 {background-position: -47px -165px;} /*Реюньон*/
.flag-s.flag-1285 {background-position: -69px -165px;} /*Россия*/
.flag-s.flag-1450 {background-position: -91px -165px;} /*Руанда*/
.flag-s.flag-1327 {background-position: -113px -165px;} /*Румыния*/
.flag-s.flag-1474 {background-position: -135px -165px;} /*Сальвадор*/
.flag-s.flag-1477 {background-position: -157px -165px;} /*Самоа*/
.flag-s.flag-1466 {background-position: -179px -165px;} /*Сан-Марино*/
.flag-s.flag-1294 {background-position: -201px -165px;} /*Саудовская Аравия*/
.flag-s.flag-1490 {background-position: -223px -165px;} /*Свазиленд*/
.flag-s.flag-1416 {background-position: -245px -165px;} /*Северная Ирландия*/
.flag-s.flag-1479 {background-position: -267px -165px;} /*Сейшельские острова*/
.flag-s.flag-1412 {background-position: -289px -165px;} /*Сенегал*/
.flag-s.flag-1469 {background-position: -311px -165px;} /*Сент-Винсент и Гренадины*/
.flag-s.flag-1404 {background-position: -3px -183px;} /*Сербия*/
.flag-s.flag-1394 {background-position: -25px -183px;} /*Сингапур*/
.flag-s.flag-1347 {background-position: -47px -183px;} /*Сирия*/
.flag-s.flag-1401 {background-position: -69px -183px;} /*Словакия*/
.flag-s.flag-1429 {background-position: -91px -183px;} /*Словения*/
.flag-s.flag-1480 {background-position: -113px -183px;} /*Сомали*/
.flag-s.flag-1319 {background-position: -135px -183px;} /*СРЮ*/
.flag-s.flag-1493 {background-position: -157px -183px;} /*СССР*/
.flag-s.flag-1451 {background-position: -179px -183px;} /*Судан*/
.flag-s.flag-1452 {background-position: -201px -183px;} /*Суринам*/
.flag-s.flag-1301,
.flag-s.flag-1567,
.flag-s.flag-1566 {background-position: -223px -183px;} /*США, Северная Америка*/
.flag-s.flag-1453 {background-position: -245px -183px;} /*Сьерра-Леоне*/
.flag-s.flag-1308 {background-position: -267px -183px;} /*Таджикистан*/
.flag-s.flag-1362 {background-position: -289px -183px;} /*Таиланд*/
.flag-s.flag-1395 {background-position: -311px -183px;} /*Тайвань*/
.flag-s.flag-1454 {background-position: -3px -201px;} /*Танзания*/
.flag-s.flag-1461 {background-position: -25px -201px;} /*Того*/
.flag-s.flag-1455 {background-position: -47px -201px;} /*Тонга*/
.flag-s.flag-1456 {background-position: -69px -201px;} /*Тринидад и Тобаго*/
.flag-s.flag-1405 {background-position: -91px -201px;} /*Тунис*/
.flag-s.flag-1356 {background-position: -113px -201px;} /*Туркмения*/
.flag-s.flag-1300 {background-position: -135px -201px;} /*Турция*/
.flag-s.flag-1457 {background-position: -157px -201px;} /*Уганда*/
.flag-s.flag-1298 {background-position: -179px -201px;} /*Узбекистан*/
.flag-s.flag-1317 {background-position: -201px -201px;} /*Украина*/
.flag-s.flag-1389 {background-position: -223px -201px;} /*Уругвай*/
.flag-s.flag-1415 {background-position: -245px -201px;} /*Уэльс*/
.flag-s.flag-1464 {background-position: -267px -201px;} /*Фарерские острова*/
.flag-s.flag-1458 {background-position: -289px -201px;} /*Фиджи*/
.flag-s.flag-1360 {background-position: -311px -201px;} /*Филиппины*/
.flag-s.flag-1292 {background-position: -3px -219px;} /*Финляндия*/
.flag-s.flag-1311 {background-position: -25px -219px;} /*Франция*/
.flag-s.flag-1463 {background-position: -47px -219px;} /*Французская Гвиана*/
.flag-s.flag-1487 {background-position: -69px -219px;} /*Таити*/
.flag-s.flag-1494 {background-position: -91px -219px;} /*ФРГ*/
.flag-s.flag-1407 {background-position: -113px -219px;} /*Хорватия*/
.flag-s.flag-1471 {background-position: -135px -219px;} /*Центральноафриканская Республика*/
.flag-s.flag-1482 {background-position: -157px -219px;} /*Чад*/
.flag-s.flag-1406 {background-position: -179px -219px;} /*Черногория*/
.flag-s.flag-1400 {background-position: -201px -219px;} /*Чехия*/
.flag-s.flag-1342 {background-position: -223px -219px;} /*Чехословакия*/
.flag-s.flag-1340 {background-position: -245px -219px;} /*Чили*/
.flag-s.flag-1286 {background-position: -267px -219px;} /*Швейцария*/
.flag-s.flag-1312 {background-position: -289px -219px;} /*Швеция*/
.flag-s.flag-1414 {background-position: -311px -219px;} /*Шотландия*/
.flag-s.flag-1377 {background-position: -3px -237px;} /*Шри-Ланка*/
.flag-s.flag-1352 {background-position: -25px -237px;} /*Эквадор*/
.flag-s.flag-1468 {background-position: -47px -237px;} /*Экваториальная Гвинея*/
.flag-s.flag-1473 {background-position: -69px -237px;} /*Эритрея*/
.flag-s.flag-1345 {background-position: -91px -237px;} /*Эстония*/
.flag-s.flag-1459 {background-position: -113px -237px;} /*Эфиопия*/
.flag-s.flag-1403 {background-position: -135px -237px;} /*ЮАР*/
.flag-s.flag-1496 {background-position: -157px -237px;} /*Югославия*/
.flag-s.flag-1354 {background-position: -179px -237px;} /*Южная Корея*/
.flag-s.flag-1460 {background-position: -201px -237px;} /*Ямайка*/
.flag-s.flag-1337,
.flag-s.flag-1568 {background-position: -223px -237px;} /*Япония, Азия*/
.flag-s.flag-1506 {background-position: -245px -237px;} /*Бермуды*/
.flag-s.flag-1509 {background-position: -267px -237px;} /*Гибралтар*/
.flag-s.flag-1510 {background-position: -289px -237px;} /*Доминика*/
.flag-s.flag-1472 {background-position: -311px -237px;} /*Косово*/
.flag-s.flag-1559 {background-position: -3px -255px;} /*Южный Судан*/
.flag-s.flag-1563 {background-position: -25px -255px;} /*Теркс и Кайкос*/
.flag-s.flag-1500 {background-position: -47px -255px;} /*Американские Виргинские острова*/
.flag-s.flag-1476 {background-position: -69px -255px;} /*Американское Самоа*/
.flag-s.flag-1501 {background-position: -91px -255px;} /*Ангилья*/
/*.flag-s.flag-1506 {background-position: -113px -255px;} Бермудские острова*/
.flag-s.flag-1502 {background-position: -135px -255px;} /*Ватикан*/
.flag-s.flag-1547 {background-position: -157px -255px;} /*Восточный Тимор*/
.flag-s.flag-1550 {background-position: -179px -255px;} /*Гуам*/
.flag-s.flag-1508 {background-position: -201px -255px;} /*Джибути*/
.flag-s.flag-1551 {background-position: -223px -255px;} /*Каймановы острова*/
.flag-s.flag-1552 {background-position: -245px -255px;} /*Кирибати*/
.flag-s.flag-1505 {background-position: -267px -255px;} /*Китайский Тайбэй*/
.flag-s.flag-1544 {background-position: -289px -255px;} /*Кюрасао*/
.flag-s.flag-1503 {background-position: -311px -255px;} /*Мальдивы*/
.flag-s.flag-1553 {background-position: -3px -273px;}  /*Маршалловы острова*/
.flag-s.flag-1511 {background-position: -47px -273px;}  /*Монсератт*/
.flag-s.flag-1554 {background-position: -69px -273px;}  /*Науру*/
.flag-s.flag-1492 {background-position: -91px -273px;}  /*Нидерландская Ост-Индия*/
.flag-s.flag-1507 {background-position: -113px -273px;}  /*Острова Кука*/
.flag-s.flag-1556 {background-position: -135px -273px;}  /*Сан-Томе и Принсипи*/
.flag-s.flag-1475 {background-position: -157px -273px;}  /*Сент-Китс и Невис*/
.flag-s.flag-1545 {background-position: -179px -273px;}  /*Сент-Люсия*/
.flag-s.flag-1557 {background-position: -201px -273px;}  /*Соломоновы острова*/
.flag-s.flag-1555 {background-position: -245px -273px;}  /*Палау */
.flag-s.flag-1478 {background-position: -267px -273px;}  /*Британские Виргинские острова​ */
